@charset "utf-8";
/*			 下層共通
========================================================================= */
/*			 contentFooter共通
======================================================= */
#contentFooter .cfSet{overflow:hidden;/* clearfix */}
#contentFooter .cfSet .posiLeft{ float:left;}
#contentFooter .cfSet .posiRight{ float:right;}
#contentFooter .cfSet .cfWide{	width:630px;}
#contentFooter .cfSet .cfNarrow{	width:310px;}
/*			 上部
======================================================= */
#contentFooter .cfNavi{
	overflow:hidden;/* clearfix */
	background: url(../../media/images/common/cfNavi_bg.png) no-repeat left top;
	height: 148px;
	width: 958px;
	position:relative;
	left:-4px;
	text-align: center;
}
#contentFooter .cfNavi .cfNaviSet{
	height:93px;
	border-left:1px #adadad dotted;
	display: inline-block;
	/display: inline;  /* IE7 */
	/zoom: 1;  /* IE7 */
	vertical-align:top;
	position:relative;
	top:28px;
}
#contentFooter .cfNavi .cfNaviSet:first-child{	border-left:none;}
#contentFooter .cfNavi .cfNaviSet .subText{ font-size:79%;}
#contentFooter .cfNavi .cfNavi01{
	top:25px;
	text-align:left;
	padding-right:13px;
}
#contentFooter .cfNavi .cfNavi01 ul{overflow:hidden;/* clearfix */}
#contentFooter .cfNavi .cfNavi01 ul li{
	float: left;
	background: url(../../media/images/common/cfNavi01_bg.png) no-repeat;
}
#contentFooter .cfNavi .cfNavi01 ul li:first-child{	margin-right:8px;}
#contentFooter .cfNavi .cfNavi01 ul li.cfNavi0101{
	background-position: left top;
	width:240px;
	height:75px;
}
#contentFooter .cfNavi .cfNavi01 ul li.cfNavi0101 a{ height:75px;}
#contentFooter .cfNavi .cfNavi01 ul li.cfNavi0102{
	background-position: left bottom;
	width:204px;
	height:74px;
}
#contentFooter .cfNavi .cfNavi01 ul li.cfNavi0102 a{ height:74px;}
#contentFooter .cfNavi .cfNavi01 ul li a{ display:block;}
#contentFooter .cfNavi .cfNavi01 ul li.cfNavi0101:hover{	background-position: right top;}
#contentFooter .cfNavi .cfNavi01 ul li.cfNavi0102:hover{	background-position: right bottom;}
#contentFooter .cfNavi .cfNavi01 p{
	padding-top:7px;
	margin-left:7px;
}
#contentFooter .cfNavi .cfNavi01 p span{
	display:inline-block;
	margin-left:11px;
}
#contentFooter .cfNavi .cfNavi02{margin-right:13px;}
#contentFooter .cfNavi .cfNavi02 ul{overflow:hidden;/* clearfix */}
#contentFooter .cfNavi .cfNavi02 ul li{
	float:left;
	padding-top:7px;
	margin-left:6px;
}
#contentFooter .cfNavi .cfNavi02 ul li:first-child{	margin-left:13px;}
#contentFooter .cfNavi .cfNavi02 ul li a img{background-color:#ffffff;}
#contentFooter .cfNavi .cfNavi03{
	text-align:center;
	padding-left:13px;
}
#contentFooter .cfNavi .cfNavi03 img{
	margin-top:11px;
	margin-bottom:7px;
}

/*			 比較バナー
======================================================= */
#contentFooter #comparison a{
	background: url(../../media/images/common/comparison.png) no-repeat left top;
	width: 958px;
	height:129px;
	display:block;
	position:relative;
	left:-4px;
	margin-bottom:17px;
}
#contentFooter #comparison a:hover{	background-position: left bottom;}
/*			 関連ページ
======================================================= */
#relatedPages{
	overflow:hidden;/* clearfix */
	padding:15px 0 8px 20px;
	margin-bottom:20px;
}
.ie7 #relatedPages{padding-bottom:15px;}/* ie7 */
#relatedPages dl{}
#relatedPages dt{
	width:120px;
	font-size:93%;
	font-weight:bold;
	float:left;
}
#relatedPages dd{
	font-size:93%;
	margin-left:120px;
}
#relatedPages dd ul{overflow:hidden;/* clearfix */}
#relatedPages dd ul li{
	float: left;
	background: url(../../media/images/common/square_icon01.gif) no-repeat left 5px;
	width:210px;
	padding-left:10px;
	margin-bottom:7px;
}
#relatedPages dd ul li a{}

/*			 よくある疑問・質問
======================================================= */
#contentFooter #cfFaq .cfWide{height:232px;}
#contentFooter #cfFaq .cfWide ul{
	padding-top:9px;
	margin-left:10px;
	margin-right:10px;
}
#contentFooter #cfFaq .cfWide ul li{
	width:200px;
	float:left;
	margin-left:5px;
}
#contentFooter #cfFaq .cfWide ul li:first-child{margin-left:0px;}
#contentFooter #cfFaq .cfWide ul li a{display:block;}
#contentFooter #cfFaq .cfWide ul li a img{	padding-bottom:10px;}
#contentFooter #cfFaq .cfWide ul li a h3{
	font-size:93%;
	display:block;
	line-height:1.5;
	margin-bottom:2px;
}
#contentFooter #cfFaq .cfWide ul li a p{
	font-size:79%;
	color:#333333;
	width:16.5em;
}
#contentFooter #cfFaq .cfNarrow{height:232px;}
#contentFooter #cfFaq .cfNarrow ul{padding-top:10px;}
#contentFooter #cfFaq .cfNarrow ul li{
	background: url(../../media/images/home/home_faq_bg.gif) no-repeat left 10px;
	min-height:30px;
	border-top:1px #e5e5e5 dotted;
	line-height:1.25;
	padding:8px 6px 0 40px;
	margin:0 10px 8px 10px;
}
#contentFooter #cfFaq .cfNarrow ul li:first-child{
	background-position: left 2px;
	border-top:none;
	padding-top:0px;
}
#contentFooter #cfFaq .cfNarrow ul li a{font-size:93%;}

